package vs;

import jakarta.ws.rs.POST;
import jakarta.ws.rs.Path;
import jakarta.ws.rs.Produces;

@Path("/hello")
public class HelloMoon {
	@POST
	@Produces("text/plain")
	public String helloWorldPOST() {
		return "Hello Moon neu erzeugen";
	}

}
